Subject: bug#44964: Since last week I cannot upgrade wget2; gnutls-dane fails

From: Jorge P. de Morais Neto <[email-masked]>
Date: Mon, 30 Nov 2020 14:17:04 -0300

Em [2020-11-30 seg 18:02:42+0100], Tobias Geerinckx-Rice escreveu:

> Thanks for the report!  This is the same error as #44914 so I've
> merged the two:

I'm sorry for the noise.  I did search the mailing list before reporting
my bug, but, in hindsight, I should have also searched the bug
database.  Anyway, thank you for contributing to GNU!

Regards

-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- If an email of mine arrives at your spam box, please notify me.
- Please adopt free/libre formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]